@import url('/logitravel/css2012/botones.css');

/***** RESET *****/
* {border: 0 none; font-family: inherit; font-size: 100%; font-style: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}
html {overflow-x: hidden;}
body {font-family: Arial, Helvetica, sans-serif;}
a, a:link {font-size: inherit; color: inherit; font-weight: inherit; font-style: inherit; font-family: inherit; text-decoration: inherit; *color: #646464; *text-decoration: none;}
a:hover, a:focus {text-decoration: none;}
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
.inline-block {display: inline-block; *float: left;}

textarea {overflow: auto;}
select {padding: 2px; height: auto;}
option, optgroup {text-shadow: none; background: #FFF; padding: 3px 5px;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}
button, input, select, textarea {margin: 0;}
label, input[type="button"], input[type="radio"], input[type="submit"], input[type="image"], button {cursor: pointer;}

textarea {border: 1px solid #007DBE; font-size: 12px; line-height: 16px; color: #333; padding-left: 2px; box-shadow: inset 0 0 0 1px #FFF; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
background: #FFF;
background: -moz-linear-gradient(top, #FFF 0%, #F5F5F5 50%, #E9E9E9 50%, #F9F9F9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(50%,#F5F5F5), color-stop(50%,#E9E9E9), color-stop(100%,#F9F9F9));
background: -webkit-linear-gradient(top, #FFF 0%,#F5F5F5 50%,#E9E9E9 50%,#F9F9F9 100%);
background: -o-linear-gradient(top, #FFF 0%,#F5F5F5 50%,#E9E9E9 50%,#F9F9F9 100%);
background: -ms-linear-gradient(top, #FFF 0%,#F5F5F5 50%,#E9E9E9 50%,#F9F9F9 100%);
}

input[type="text"], input[type="password"], select {border: 1px solid #007DBE; border-radius: 3px; height: 23px; font-size: 12px; line-height: 20px; color: #333; padding-left: 2px; box-shadow: inset 0 0 0 1px #FFF;
background: #FFF;
background: -moz-linear-gradient(top, #FFF 0%, #F5F5F5 50%, #E9E9E9 50%, #F9F9F9 100%);
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(50%,#F5F5F5), color-stop(50%,#E9E9E9), color-stop(100%,#F9F9F9));
background: -webkit-linear-gradient(top, #FFF 0%,#F5F5F5 50%,#E9E9E9 50%,#F9F9F9 100%);*/
background: -o-linear-gradient(top, #FFF 0%,#F5F5F5 50%,#E9E9E9 50%,#F9F9F9 100%);
background: -ms-linear-gradient(top, #FFF 0%,#F5F5F5 50%,#E9E9E9 50%,#F9F9F9 100%);
}

input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus {
background: #FFF;
background: -moz-linear-gradient(top, #CECECE 0%, #DFDFDF 3%, #FFF 47%, #EEE 100%);
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CECECE), color-stop(3%,#DFDFDF), color-stop(47%,#FFF), color-stop(100%,#EEE));
background: -webkit-linear-gradient(top, #CECECE 0%,#DFDFDF 3%,#FFF 47%,#EEE 100%);*/
background: -o-linear-gradient(top, #CECECE 0%,#DFDFDF 3%,#FFF 47%,#EEE 100%);
background: -ms-linear-gradient(top, #CECECE 0%,#DFDFDF 3%,#FFF 47%,#EEE 100%);
background: linear-gradient(top, #CECECE 0%,#DFDFDF 3%,#FFF 47%,#EEE 100%);
box-shadow: 0 0 3px #007DBE;
-moz-box-shadow: 0 0 3px #007DBE;
-webkit-box-shadow: 0 0 3px #007DBE;}

input[type="text"]:focus.ac_loading, input.loading[type="text"] {
background: url("/comun/images/paquete/loaderSmall.gif") no-repeat right,#FFF;
background: url("/comun/images/paquete/loaderSmall.gif") no-repeat right,-moz-linear-gradient(top, #CECECE 0%, #DFDFDF 3%, #FFF 47%, #EEE 100%);
background: url("/comun/images/paquete/loaderSmall.gif") no-repeat right,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#CECECE), color-stop(3%,#DFDFDF), color-stop(47%,#FFF), color-stop(100%,#EEE));
background: url("/comun/images/paquete/loaderSmall.gif") no-repeat right,-webkit-linear-gradient(top, #CECECE 0%,#DFDFDF 3%,#FFF 47%,#EEE 100%);
background: url("/comun/images/paquete/loaderSmall.gif") no-repeat right,-o-linear-gradient(top, #CECECE 0%,#DFDFDF 3%,#FFF 47%,#EEE 100%);
background: url("/comun/images/paquete/loaderSmall.gif") no-repeat right,-ms-linear-gradient(top, #CECECE 0%,#DFDFDF 3%,#FFF 47%,#EEE 100%);
background: url("/comun/images/paquete/loaderSmall.gif") no-repeat right,linear-gradient(top, #CECECE 0%,#DFDFDF 3%,#FFF 47%,#EEE 100%);}

input[type="text"].errorDatos, input[type="password"].errorDatos {border: 1px solid #C00; background: url("/comun/images/invalid.png") no-repeat scroll 98% 50% #FFF2F2;}
select.errorDatos {border: 1px solid #C00; background-color: #FFF2F2;}
input[type="text"]:focus.errorDatos, input[type="password"]:focus.errorDatos, select:focus.errorDatos {box-shadow: 0 0 3px #C00; -moz-box-shadow: 0 0 3px #C00; -webkit-box-shadow: 0 0 3px #C00; background: #FFF2F2;}
input.valid, textarea.valid {background: url("/comun/images/valid.png") no-repeat scroll 98% 50% #FFF;}
div.errorDatos {font-size: 10px; color: #C00; margin: 2px 0 0;}
.contErrorDatos {background: url("/comun/images/invalid.png") no-repeat scroll 1% 50% #FFF2F2; border: 1px solid #CC0000; padding: 5px 10px 5px 30px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

::-moz-selection {background: #036; color: #FFF; text-shadow: none;}
::selection {background: #036; color: #FFF; text-shadow: none;}

/***** TITULOS *****/
h1 {font-family: 'Maven Pro', sans-serif; font-size: 25px; font-size: 24px\0/; *font-size: 24px; color: #005591; font-weight: 700; letter-spacing: -2px;  margin: 0;}
h2 {font-family: 'Maven Pro', sans-serif; font-size: 25px; font-size: 24px\0/; *font-size: 24px; color: #005591; font-weight: 700; letter-spacing: -1px;  margin: 0;}
h3 {font-family: 'Maven Pro', sans-serif; font-size: 17px; font-size: 16px\0/; *font-size: 16px; color: #005591; font-weight: 700; letter-spacing: -1px; margin: 0;}
h4 {font-family: 'Maven Pro', sans-serif; font-size: 17px; font-size: 16px\0/; *font-size: 16px; color: #999; font-weight: 700; letter-spacing: -1px; margin: 0;}
h5 {font-family: 'Maven Pro', sans-serif; font-size: 17px; font-size: 16px\0/; *font-size: 16px; color: #005591; font-weight: 700; margin: 0; letter-spacing: -1px;}
.subtitulo {font-family: 'Maven Pro', sans-serif; font-size: 16px; color: #FFF; letter-spacing: -1px; text-shadow: 1px 1px 1px rgba(255,255,255,0.1); padding: 0 0 8px 11px; margin: -8px 0 0 0;}
.rotuloazulfuerte .subtitulo, .rotuloazul .subtitulo {text-shadow: 0 1px 1px rgba(0,0,0,0.6);}

#tooltip h3, #tooltip div {margin: 0; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; letter-spacing: 0;}

/***** TEXTOS *****/
.txtcenter {text-align: center; display: block; clear: both;}
.txt11azul, .txt11negro, .txt11gris, .txt11grisflojo, .txt11blanco, .txt11verde, a.txt11azul, a.txt11negro, a.txt11gris, a.txt11grisflojo, a.txt11blanco, a.txt11verde 
{font-family: Arial; font-size: 11px; font-weight: normal;}
.txt11azul, a.txt11azul {color: #005591;}
.txt11negro, a.txt11negro {color: #333;}
.txt11gris, a.txt11gris {color: #646464;}
.txt11grisflojo, a.txt11grisflojo {color: #999;}
.txt11blanco, a.txt11blanco {color: #FFF;}
.txt11verde, a.txt11verde {color: #299A0B;}

.txt11azulbold, .txt11negrobold, .txt11grisbold, .txt11grisflojobold, .txt11verdebold, a.txt11azulbold, a.txt11negrobold, a.txt11grisbold, a.txt11grisflojobold, a.txt11verdebold
{font-family: Arial; font-size: 11px; font-weight: bold;}
.txt11azulbold, a.txt11azulbold {color: #005591;}
.txt11negrobold, a.txt11negrobold {color: #333;}
.txt11grisbold, a.txt11grisbold {color: #646464;}
.txt11grisflojobold, a.txt11grisflojobold {color: #999;}
.txt11verdebold, a.txt11verdebold {color: #299A0B;}

.txt12azul, .txt12negro, .txt12gris, .txt12grisflojo, .txt12blanco, .txt12verde, a.txt12azul, a.txt12negro, a.txt12gris, a.txt12grisflojo, a.txt12blanco, a.txt12verde  
{font-family: Arial; font-size: 12px; font-weight: normal;}
.txt12azul, a.txt12azul {color: #005591;}
.txt12negro, a.txt12negro {color: #333;}
.txt12gris, a.txt12gris {color: #646464;}
.txt12grisflojo, a.txt12grisflojo {color: #999;}
.txt12blanco, a.txt12blanco {color: #FFF;}
.txt12verde, a.txt12verde {color: #299A0B;}

.txt12azulbold, .txt12negrobold, .txt12grisbold, .txt12amarillobold, .txt12blancobold, .txt12verdebold, .txt12rojobold, a.txt12azulbold, a.txt12negrobold, a.txt12grisbold, a.txt12amarillobold, 
a.txt12blancobold, a.txt12verdebold, a.txt12rojobold {font-family: Arial; font-size: 12px; font-weight: bold;}
.txt12azulbold, a.txt12azulbold {color: #005591;}
.txt12negrobold, a.txt12negrobold {color: #333;}
.txt12grisbold, a.txt12grisbold {color: #646464;}
.txt12amarillobold, a.txt12amarillobold {color: #FA8C00;}
.txt12blancobold, a.txt12blancobold {color: #FFF;}
.txt12verdebold, a.txt12verdebold {color: #299A0B;}
.txt12rojobold, a.txt12rojobold {color: #C00;}

.txt14azul, .txt14negro, .txt14amarillo, a.txt14azul {font-family: Arial; font-size: 14px; font-weight: normal;}
.txt14azul, a.txt14azul {color: #005591;}
.txt14negro, a.txt14negro {color: #333;}

.txt14azulbold, .txt14negrobold, a.txt14azulbold, a.txt14negrobold, .txt14amarillobold, a.txt14amarillobold {font-family: Arial; font-size: 14px; font-weight: bold;}
.txt14azulbold, a.txt14azulbold {color: #005591;}
.txt14negrobold, a.txt14negrobold {color: #333;}
.txt14amarillobold, a.txt14amarillobold {color: #FA8C00;}

.txt16blanco, a.txt16blanco {font-family: Arial; font-size: 16px; color: #fff; font-weight: normal;}
.txt16azulbold, .txt16negrobold, .txt16blancobold, .txt16amarillobold, a.txt16azulbold, a.txt16negrobold, a.txt16blancobold, a.txt16amarillobold {font-family: Arial; font-size: 16px; font-weight: bold;}
.txt16azulbold, a.txt16azulbold {color: #005591;}
.txt16negrobold, a.txt16negrobold {color: #333;}
.txt16blancobold, a.txt16blancobold {color: #FFF;}
.txt16amarillobold, a.txt16amarillobold {color: #FA8C00;}

.txt18azulbold, .txt18negrobold, .txt18blancobold, .txt18amarillobold, a.txt18azulbold, a.txt18negrobold, a.txt18blancobold, a.txt18amarillobold {font-family: Arial; font-size: 18px; font-weight: bold;}
.txt18azulbold, a.txt18azulbold {color: #005591;}
.txt18negrobold, a.txt18negrobold {color: #333;}
.txt18blancobold, a.txt18blancobold {color: #FFF;}
.txt18amarillobold, a.txt18amarillobold {color: #FA8C00;}

.txt20azulbold, .txt20blancobold, .txt20amarillobold, a.txt20azulbold, a.txt20blancobold, a.txt20amarillobold {font-family: Arial; font-size: 20px; font-weight: bold; letter-spacing: -1px;}
.txt20azulbold, a.txt20azulbold {color: #005591;}
.txt20blancobold, a.txt20blancobold {color: #FFF;}
.txt20amarillobold, a.txt20amarillobold {color: #FA8C00;}

.txt30azulbold, .txt30amarillobold, .txt30blancobold, a.txt30azulbold, a.txt30amarillobold, a.txt30blancobold {font-family: Arial; font-size: 30px; font-weight: bold; letter-spacing: -1px;}
.txt30azulbold, a.txt30azulbold {color: #005591;}
.txt30amarillobold, a.txt30amarillobold {color: #FA8C00;}
.txt30blancobold, a.txt30blancobold {color: #FFF;}

.txt35azulbold, .txt35amarillobold, a.txt35azulbold, a.txt35amarillobold {font-family: Arial; font-size: 35px; font-weight: bold; letter-spacing: -1px;}
.txt35azulbold, a.txt35azulbold {color: #005591;}
.txt35amarillobold, a.txt35amarillobold {color: #FA8C00;}

.txt50azulbold, a.txt50azulbold {font-family: Arial; font-size: 50px; font-weight: bold; letter-spacing: -1px;}
.txt50azulbold, a.txt50azulbold {color: #005591;}

.star {color: #FA8C00; margin-left: 5px; vertical-align: text-bottom;}

/***** ROTULOS CAJA *****/
.rotuloazulfuerte {display: block; overflow: hidden; background-color: #005591; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.rotuloazul {display: block; overflow: hidden; background-color: #007DBE; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.rotuloazulmedio {display: block; overflow: hidden; background: #64AFDC; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.rotuloazulflojo {display: block; overflow: hidden; background: #C8E6FA; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.rotulogris {display: block; overflow: hidden; background-color: #EBEBEB; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.rotuloblanco {display: block; overflow: hidden; background-color: #FFF; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.rotuloblancoazul {display: block; overflow: hidden; background-color: #FFF; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; border-bottom: 2px solid #007DBE;}

.rotuloazulfuerte h1, .rotuloazulfuerte h2, .rotuloazulfuerte h3, .rotuloazulfuerte h4, .rotuloazul h1, .rotuloazul h2, .rotuloazul h3, .rotuloazul h4 {font-weight: 700; color: #FFF; padding: 5px 0 5px 10px; line-height: inherit; text-shadow: 1px 1px 1px rgba(0,0,0,0.3);}
.rotuloazulmedio h1, .rotuloazulmedio h2, .rotuloazulmedio h3, .rotuloazulmedio h4 {font-weight: 700; color: #FFF; padding: 4px 0 3px 10px; line-height: inherit; text-shadow: 0 1px 0 rgba(0,0,0,0.3);}
.rotuloazulflojo h1, .rotuloazulflojo h2, .rotuloazulflojo h3, .rotuloazulflojo h4 {font-weight: 700; color: #005591; padding: 4px 0 3px 10px; line-height: inherit; text-shadow: 0 1px 0 rgba(255,255,255,0.7);}
.rotulogris h1, .rotulogris h2, .rotulogris h3, .rotulogris h4, .rotuloblanco h1, .rotuloblanco h2, .rotuloblanco h3, .rotuloblanco h4 {font-weight: 700; color: #999; padding: 4px 0 3px 10px; line-height: inherit; text-shadow: 0 1px 0 rgba(255,255,255,0.7);}
.rotuloblancoazul h1, .rotuloblancoazul h2, .rotuloblancoazul h3, .rotuloblancoazul h4 {font-weight: 700; color: #005591; padding: 4px 0 3px 10px; *line-height: 28px;}

/***** TIPOS DE CAJA *****/
.caja_basica {background-color: #FFF; margin: 0 0 15px;  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2); -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; position: relative;}
.caja_basica:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.caja_basica {display: inline-block;}
html[xmlns] .caja_basica {display: block;}
* html .caja_basica {height: 1%;}

.caja_buscador {background: #c8e6fa;
background: -moz-linear-gradient(top, #c8e6fa 98%, #c8e6fa 5px, #007dbe 5px);
background: -webkit-gradient(linear, left top, left bottom, color-stop(98%,#c8e6fa), color-stop(5px,#c8e6fa), color-stop(5px,#007dbe));
background: -webkit-linear-gradient(top, #c8e6fa 98%,#c8e6fa 5px,#007dbe 5px);
background: -o-linear-gradient(top, #c8e6fa 98%,#c8e6fa 5px,#007dbe 5px); margin: 0 0 15px 0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2); -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; position: relative;}
.caja_buscador:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.caja_buscador {display: inline-block;}
html[xmlns] .caja_buscador{display: block;}
* html .caja_buscador {height: 1%;}

.caja_blanca {margin: 0 0 15px; background-color: #FFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2); position: relative;}
.caja_pestanyas {margin: 0 0 15px; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2); -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; position: relative;}
.caja_pestanyas:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.caja_pestanyas {display: inline-block;}
html[xmlns] .caja_pestanyas {display: block;}
* html .caja_pestanyas {height: 1%;}

/* Hack para IE */
@media screen\0, screen\9 {
	.caja_basica, .caja_buscador, .caja_blanca, .caja_pestanyas { border: solid 1px #D1D1D1; }
} 

/* Hack para IE9, IE10 */
@media screen and (min-width:0\0) {
    .caja_basica, .caja_buscador, .caja_blanca, .caja_pestanyas { border: none !important; }
}

.contenido5 {padding: 5px; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; ;}
.contenido510 {padding: 5px 10px; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; ;}
.contenido10 {padding: 10px; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; ;}
.contenido105 {padding: 10px 5px; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; ;}
.contenido15 {padding: 15px; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; ;}
.contenido5:after,.contenido510:after,.contenido10:after,.contenido105:after,.contenido15:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.contenido5,.contenido510,.contenido10,.contenido105,.contenido15 {display: inline-block;}
html[xmlns] .contenido5,html[xmlns] .contenido510,html[xmlns] .contenido10,html[xmlns] .contenido105,html[xmlns] .contenido15{display: block;}
* html .contenido5,* html .contenido510,* html .contenido10,* html .contenido105,* html .contenido15 {height: 1%;}

/***** FONDOS & BORDES *****/
.blanco, .blanca {background-color: #FFF;}
.azulfuerte {background-color: #005591;}
.azul {background-color: #007DBE;}
.azulmedio {background-color: #64AFDC;}
.azulmedioflojo {background-color: #9ACBE9;}
.azulflojo {background-color: #C8E6FA;}
.azulpalido {background-color: #DEF0FC;}
.gris {background-color: #EBEBEB;}
.grisflojo {background-color: #F8F8F8;}
.amarillo {background-color: #FA8C00;}
.amarilloflojo {background-color: #FEE8CC;}
.TBLRazulmedio {border: 1px solid #A1CDE9; border-collapse: collapse;}
.TRazulmedio {border-top: 1px solid #A1CDE9; border-right: 1px solid #A1CDE9; border-collapse: collapse;}
.TLRazulmedio {border-top: 1px solid #A1CDE9; border-right: 1px solid #A1CDE9; border-left: 1px solid #A1CDE9; border-collapse: collapse;}
.TRLazulmedio {border-top: 1px solid #A1CDE9; border-right: 1px solid #A1CDE9; border-left: 1px solid #A1CDE9; border-collapse: collapse;}
.TLazulmedio {border-bottom: 1px solid #A1CDE9; border-left: 1px solid #A1CDE9;}
.Lazulmedio {border-left: 1px solid #A1CDE9;}
.Bazulmedio {border-bottom: 1px solid #A1CDE9;}
.BLazulmedio {border-bottom: 1px solid #A1CDE9; border-left: 1px solid #A1CDE9;}
.BRazulmedio {border-bottom: 1px solid #A1CDE9; border-right: 1px solid #A1CDE9;}
.Razulmedio {border-right: 1px solid #A1CDE9;}
.B2azul {border-bottom: 2px solid #007DBE;}
.BLRgris {border: 1px solid #D1D1D1; border-top: none; border-collapse: collapse;}
.TBLRgris {border: 1px solid #D1D1D1; border-collapse: collapse;}
.TLazulflojo {border-top: 1px solid #EFF6FB; border-left: 1px solid #EFF6FB;}
.Tdashedgris {border-top: 1px dotted #D1D1D1;}
.Bdashedgris {border-bottom: 1px dotted #D1D1D1;}
.Rdashedgris {border-right: 1px dotted #D1D1D1;}
.Ldashedgris {border-left: 1px dotted #D1D1D1;}
.Rgris {border-right: 1px dashed #D1D1D1;}

/***** BORDES REDONDEADOS *****/
.br2 {border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;}
.br2 {border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;}
.br5 {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.br6 {border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;}
.br5000 {border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; -webkit-border-radius: 5px 0 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br5500 {border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br5055 {border-radius: 5px 0 5px 5px; -moz-border-radius:5px 0 5px 5px; -webkit-border-radius:5px 0 5px 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br0555 {border-radius: 0 5px 5px 5px; -moz-border-radius:0 5px 5px 5px; -webkit-border-radius:0 5px 5px 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br0055 {border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br0505 {border-radius: 0 5px 0 5px; -moz-border-radius: 0 5px 0 5px; -webkit-border-radius: 0 5px 0 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br0500 {border-radius: 0 5px 0 0; -moz-border-radius: 0 5px 0 0; -webkit-border-radius: 0 5px 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br0550 {border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br6600 {border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br0066 {border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; -webkit-border-radius: 0 0 6px 6px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br4400 {border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br0440 {border-radius: 0 4px 4px 0 ; -moz-border-radius: 0 4px 4px 0 ; -webkit-border-radius: 0 4px 4px 0 ; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br4004 {border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; -webkit-border-radius: 4px 0 0 4px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.br0040 {border-radius: 0 0 4px 0; -moz-border-radius: 0 0 4px 0; -webkit-border-radius: 0 0 4px 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
.sombra {box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.2);}

/***** BOTONES BANNERS ROTATIVOS *****/
.boton-rotativo {font-family: 'Maven Pro', sans-serif; font-size: 20px; color: #005591; font-weight: 700; letter-spacing: -1px; padding: 2px 5px 4px 5px; background-color: #FFF; display: block; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px;}
.selected {color: #FFF; background-color: #FA8C00;}
.boton-rotativo:hover, .selected:hover {text-decoration: none;}

/***** BOTONES DISPLAY BLOCK *****/
.contBotoneraDisplay {display: block; clear: both; background: #C8E6FA; border-bottom: #A1CDE9; overflow: hidden; cursor: pointer; list-style:none}
.contBotoneraDisplay .botonDisplay {padding: 7px 10px; float: left; border-right: 1px solid #BCD8ED; border-left: 1px solid #E3F2FC; text-shadow: 0 1px 0 rgba(255,255,255,.6); -webkit-transition: background 0.3s ease-in-out; -moz-transition: background 0.3s ease-in-out; -o-transition: background 0.3s ease-in-out; transition: background 0.3s ease-in-out; list-style: none;}
.contBotoneraDisplay .botonDisplay:hover, #contBotoneraDisplay .botonDisplay:focus {background: #AED7EE;}
.contBotoneraDisplay .botonDisplay.first {border-left: none;}
.contBotoneraDisplay .botonDisplay.last {border-right: none;}
.contBotoneraDisplay .botonDisplay.activado {border: none; color: #FFF; background: #007DBE; text-shadow: 1px 1px 1px rgba(0,0,0,.3);}
.contBotoneraDisplay .botonDisplay.activado a:link, .contBotoneraDisplay .botonDisplay.activado a span {color: #FFF;}

/***** PESTAŅAS *****/
.pestanyasComparador {list-style-type: none; margin: 0; padding: 0; overflow: hidden; position: relative; z-index:100}
.pestanya, .pestanyaLast {/*width: 29%;*/ float: left; overflow: hidden; margin: 0 10px 0 0; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0;}
.pestanya a, .pestanyaLast a {float: left; padding: 8px 10px; font-family: 'Maven Pro', sans-serif; font-size: 25px; font-size: 24px\0/; *font-size: 24px; font-weight: 700; color: #005591; letter-spacing: -2px; line-height: 26px; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; cursor: pointer; background: #C8E6FA; background: -moz-linear-gradient(top, #C8E6FA 0%, #C8E6FA 50%, #97CCEB 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C8E6FA), color-stop(50%,#C8E6FA), color-stop(100%,#97CCEB)); background: -webkit-linear-gradient(top, #C8E6FA 0%,#C8E6FA 50%,#97CCEB 100%); background: -o-linear-gradient(top, #C8E6FA 0%,#C8E6FA 50%,#97CCEB 100%); text-shadow: 0 1px 0 white;}
.pestanya a:hover, .pestanyaLast a:hover {text-decoration: none; background: #AED7EE; background: -moz-linear-gradient(top, #AED7EE 0%, #AED7EE 50%, #AED7EE 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#AED7EE), color-stop(50%,#AED7EE), color-stop(100%,#AED7EE)); background: -webkit-linear-gradient(top, #AED7EE 0%,#AED7EE 50%,#AED7EE 100%); background: -o-linear-gradient(top, #AED7EE 0%,#AED7EE 50%,#AED7EE 100%);}
.pestanyaActiva a, .pestanyaActiva a:hover {color: #FFF; background: #005591; background: -moz-linear-gradient(top, #005591 0%, #007DBE 75%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005591), color-stop(75%,#007DBE)); background: -webkit-linear-gradient(top, #005591 0%,#007DBE 75%); background: -o-linear-gradient(top, #005591 0%,#007DBE 75%); text-shadow:1px 1px 1px rgba(0,0,0,.6)}
.pestanyaLast {margin-right: 0;}